---
root:
  items:
    - type: stacking-context
      bounds: [10, 10, 400, 400]
      filter-primitives:
      - type: drop-shadow
        offset: [10, 10]
        radius: 20
        color: [255, 0, 0, 1]
        in: previous
        color-space: srgb
      items:
      - type: rect
        bounds: 0 0 256 256
        color: green
